@charset "UTF-8";
*, *::before, *::after {
	box-sizing: border-box;
}
.event_wrap .e_container {
	overflow: hidden;
}
.event_wrap .e_container:not(.bg_01) {
	padding: 120px 0;
}
.event_wrap .e_container.bg_01 {
	background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260810_trendplus/bnO_cont01_bg.png") no-repeat 50% 0;
	padding: 80px 0;
}
.event_wrap .e_container.bg_03 {
	background-color: #D0D1FF;
}
.event_wrap .e_container.bg_04 {
	background-color: #F5F5FB;
}
/* ==========================
	공통 스타일
============================= */
.event_wrap {
	font-family: "Pretendard",  sans-serif;
}
.event_wrap img {
	width: 100%;
}
.event_wrap .w670 {
	width: 670px;
	margin: 0 auto;
}
.event_wrap .w1415 {
	width: 1415px;
	margin: 0 auto;
	overflow: hidden;
}
.event_wrap .mT120 {
	margin-top: 120px;
}
.event_wrap .title_img {
	margin: 0 auto 64px;
}
.event_wrap .swiper-button-next, 
.event_wrap .swiper-button-prev {
	opacity: 1;
	background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260622_trend100/bnX_slide_nav.png");
	background-color: transparent;
	background-size: contain;
	border-radius: 0;
	width: 48px;
	height: 100px;
}
.event_wrap .swiper-button-next {
	right: 0;
}
.event_wrap .swiper-button-prev {
	left: 0;
	transform: rotateY(180deg);
}
body .event_wrap .swiper-pagination {
	font-size: 0;
}
body .event_wrap .swiper-pagination-bullet {
	opacity: 1;
	width: 12px;
	height: 12px;
	margin: 0 6px;
}
/* ==========================
	영역별 스타일
============================= */
/* bg_01 */
.event_wrap .main_box {
	text-align: center;
}
.event_wrap .trend_title {
	display: inline-block;
	position: relative;
}
.event_wrap .trend_title span {
	position: absolute;
	top: -18px;
	right: -46px;
}
.event_wrap .main_box .top_text {
	font-size: 24px;
	font-weight: 500;
	letter-spacing: -0.03em;
	line-height: 1.34;
	margin-bottom: 12px;
	color: rgba(255, 255, 255, 0.8);
}
.event_wrap .main_box h3 {
	font-size: 72px;
	font-weight: 900;
	letter-spacing: 0.04em;
	line-height: 1;
	color: #fff;
	margin-right: 30px;
}
.event_wrap .main_box h3 span {
	font-size: 78px;
	letter-spacing: -0.01em;
	font-weight: 600;
}
.event_wrap .main_box .main_obj {
	width: 360px;
	margin: 14px auto 0;
}
.event_wrap .main_box .main_obj img {
	width: 100%;
}
/* bg_02 */
.event_wrap .bg_02 .title_img {
	width: 550px;
	margin-bottom: 36px;
}
.event_wrap .flowing_box {
	height: 66px;
}
.event_wrap .flowing_box.top {
	width: 100%;
	margin-bottom: 20px;
}
.event_wrap .flowing_box.btm {
	width: 1251px;
	margin: 0 auto;
	overflow: hidden;
}
.event_wrap .flowing_box .inner_box {
	display: flex;
	width: max-content;
	white-space: nowrap;
}
.event_wrap .flowing_box .inner_box div {
	height: 100%;
	padding-left: 16px;
}
.event_wrap .flowing_box.top .inner_box div {
	width: 1415px;
	animation: flowing 20s linear infinite reverse;
}
.event_wrap .flowing_box.btm .inner_box div {
	width: 1251px;
	animation: flowing 20s linear infinite;
}
/* bg_03 */
.event_wrap .bg_03 .title_img {
	width: 544px;
}
.event_wrap .trend_slide {
	position: relative;
	margin-bottom: 36px;
}
.event_wrap .trend_slide .swiper-container {
	border-radius: 20px;
}
.event_wrap .trend_slide .swiper-button-next, 
.event_wrap .trend_slide .swiper-button-prev {
	top: 360px;
	margin-top: 0;
}
.event_wrap .trend_slide .swiper-pagination {
	bottom: 40px;
	left: 50%;
	transform: translateX(-50%);
}
.event_wrap .trend_slide .swiper-pagination-bullet {
	background-color: #D0D1FF;
}
.event_wrap .trend_slide .swiper-pagination-bullet-active {
	background-color: #6B6DFF;
}
.event_wrap .desc_img {
	width: 532px;
	margin: 0 auto;
}
/* bg_04 */
.event_wrap .bg_04 .title_img {
	width: 544px;
}
/* ==========================
	keyframes
============================= */
@keyframes flowing {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-100%);
	}
}